SQ supported CoreAudio Version

Forums Forums SQ Forums SQ troubleshooting SQ supported CoreAudio Version

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by Profile photo of Nicole A&H Nicole A&H 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #85807
    Profile photo of New2SQ
    New2SQ
    Participant

    So I tried to connect the SQ to my old MacBook Pro running macOS 10.6.8, CoreAudio version 3.2.x(I can’t remember exactly). My computer would recognize the SQ connected to it (through the “About” and “USB” system profiler, it said SQ), but not as an audio device. I was wondering what version of CoreAudio the SQ requires, as am sure there will be limited support for my old computer. Thanks.

    #85816
    Profile photo of Nicole A&H
    Nicole A&H
    Moderator

    Hi @New2SQ,

    SQ mixers are Core Audio compliant on macOS (no driver required) and support macOS 10.12 (Sierra) or higher.

    For more support on this, please log a ticket with Product Support http://support.allen-heath.com/.

    Kindest Regards,

    Nicole

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.